{
  "code": 200,
  "data": [
    {
      "path": "/home/index",
      "name": "home",
      "component": "/home/index",
      "meta": {
        "icon": "List",
        "title": "首页",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      }
    },
    {
      "path": "/home/notice",
      "name": "notice",
      "component": "/home/notice",
      "meta": {
        "icon": "List",
        "title": "系统通知",
        "isLink": "",
        "isHide": true,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      }
    },
    {
      "path": "/groupPackageManagement",
      "name": "groupPackageManagementIndex",
      "component": "/groupPackageManagement/index",
      "meta": {
        "icon": "ShoppingBag",
        "title": "团购管理",
        "isLink": "",
        "isHide": true,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/groupPackageManagement/newGroup",
          "name": "groupPackageManagementNewGroup",
          "component": "/groupPackageManagement/newGroup",
          "meta": {
            "icon": "Menu",
            "title": "新建团购",
            "activeMenu": "/groupPackageManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/groupPackageManagement/detail",
          "name": "groupPackageManagementDetail",
          "component": "/groupPackageManagement/detail",
          "meta": {
            "icon": "Menu",
            "title": "团购管理详情",
            "activeMenu": "/groupPackageManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/ticketManagement",
      "name": "ticketManagement",
      "component": "/ticketManagement/index",
      "meta": {
        "icon": "Money",
        "title": "优惠券管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/ticketManagement/newVoucher",
          "name": "ticketManagementNewVoucher",
          "component": "/ticketManagement/newVoucher",
          "meta": {
            "icon": "Menu",
            "title": "新建代金券",
            "activeMenu": "/ticketManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/ticketManagement/newCoupon",
          "name": "ticketManagementNewCoupon",
          "component": "/ticketManagement/newCoupon",
          "meta": {
            "icon": "Menu",
            "title": "新建优惠券",
            "activeMenu": "/ticketManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/ticketManagement/detail",
          "name": "ticketManagementDetail",
          "component": "/ticketManagement/detail",
          "meta": {
            "icon": "Menu",
            "title": "代金券详情",
            "activeMenu": "/ticketManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/ticketManagement/couponDetail",
          "name": "ticketManagementCouponDetail",
          "component": "/ticketManagement/couponDetail",
          "meta": {
            "icon": "Menu",
            "title": "优惠券详情",
            "activeMenu": "/ticketManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/priceList",
      "name": "priceList",
      "component": "/priceList/index",
      "meta": {
        "icon": "List",
        "title": "价目表",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/priceList/edit",
          "name": "priceListEdit",
          "component": "/priceList/edit",
          "meta": {
            "icon": "Menu",
            "title": "编辑价目表",
            "activeMenu": "/priceList",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/storeDecoration/personnelConfig",
      "name": "personnelConfig",
      "component": "/storeDecoration/personnelConfig/index",
      "meta": {
        "icon": "User",
        "title": "人员配置",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": []
    },
    {
      "path": "/performance",
      "name": "performance",
      "component": "/performance/index",
      "meta": {
        "icon": "VideoPlay",
        "title": "演出",
        "isLink": "",
        "isHide": true,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/performance/edit",
          "name": "performanceEdit",
          "component": "/performance/edit",
          "meta": {
            "icon": "Menu",
            "title": "新建/编辑演出",
            "activeMenu": "/performance",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/orderManagement",
      "name": "orderManagement",
      "component": "/orderManagement/index",
      "meta": {
        "icon": "Document",
        "title": "订单管理",
        "isLink": "",
        "isHide": true,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/orderManagement/detail",
          "name": "orderManagementDetail",
          "component": "/orderManagement/detail",
          "meta": {
            "icon": "Menu",
            "title": "订单管理详情",
            "activeMenu": "/orderManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/businessData",
      "name": "businessData",
      "redirect": "/businessData/overview",
      "meta": {
        "icon": "DataAnalysis",
        "title": "经营数据",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/businessData/overview",
          "name": "businessDataOverview",
          "component": "/businessData/overview",
          "meta": {
            "icon": "DataLine",
            "title": "数据概况",
            "activeMenu": "/businessData",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/businessData/historicalAnalysis",
          "name": "businessDataHistoricalAnalysis",
          "component": "/businessData/historicalAnalysis",
          "meta": {
            "icon": "TrendCharts",
            "title": "历史分析",
            "activeMenu": "/businessData",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/businessData/compare",
          "name": "businessDataCompare",
          "component": "/businessData/compare",
          "meta": {
            "icon": "Menu",
            "title": "对比分析",
            "activeMenu": "/businessData",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/storeDecoration",
      "name": "storeDecoration",
      "redirect": "/storeDecoration/basicStoreInformation",
      "meta": {
        "icon": "Brush",
        "title": "基础设施服务",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/storeDecoration/basicStoreInformation",
          "name": "basicStoreInformation",
          "component": "/storeDecoration/basicStoreInformation/index",
          "meta": {
            "icon": "Shop",
            "title": "门店基础信息",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/businessHours",
          "name": "businessHours",
          "component": "/storeDecoration/businessHours/index",
          "meta": {
            "icon": "Calendar",
            "title": "营业时间",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/storeEntranceMap",
          "name": "storeEntranceMap",
          "component": "/storeDecoration/storeEntranceMap/index",
          "meta": {
            "icon": "FolderChecked",
            "title": "门店入口图",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/storeHeadMap",
          "name": "storeHeadMap",
          "component": "/storeDecoration/storeHeadMap/index",
          "meta": {
            "icon": "Folder",
            "title": "门店头图",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/officialPhotoAlbum",
          "name": "officialPhotoAlbum",
          "component": "/storeDecoration/officialPhotoAlbum/index",
          "meta": {
            "icon": "Files",
            "title": "官方相册",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/facilitiesAndServices",
          "name": "facilitiesAndServices",
          "component": "/storeDecoration/facilitiesAndServices/index",
          "meta": {
            "icon": "Tools",
            "title": "设施与服务",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/storeLabel",
          "name": "storeLabel",
          "component": "/storeDecoration/storeLabel/index",
          "meta": {
            "icon": "PriceTag",
            "title": "门店标签",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/licenseManagement",
      "name": "licenseManagement",
      "redirect": "/licenseManagement/businessLicense",
      "meta": {
        "icon": "Files",
        "title": "证照管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/licenseManagement/businessLicense",
          "name": "businessLicense",
          "component": "/licenseManagement/businessLicense",
          "meta": {
            "icon": "Tickets",
            "title": "营业执照",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/licenseManagement/contractManagement",
          "name": "contractManagement",
          "component": "/licenseManagement/contractManagement",
          "meta": {
            "icon": "FolderChecked",
            "title": "合同管理",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/licenseManagement/foodBusinessLicense",
          "name": "foodBusinessLicense",
          "component": "/licenseManagement/foodBusinessLicense",
          "meta": {
            "icon": "Memo",
            "title": "食品经营许可证",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/licenseManagement/entertainmentLicense",
          "name": "entertainmentLicense",
          "component": "/licenseManagement/entertainmentLicense",
          "meta": {
            "icon": "CreditCard",
            "title": "其他资质证明",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/financialManagement",
      "name": "financialManagement",
      "redirect": "/financialManagement/index",
      "meta": {
        "icon": "Wallet",
        "title": "财务管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/financialManagement/index",
          "name": "financialManagementIndex",
          "component": "/financialManagement/index",
          "meta": {
            "icon": "DataAnalysis",
            "title": "账户总览",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/realName",
          "name": "realName",
          "component": "/financialManagement/realName",
          "meta": {
            "icon": "UserFilled",
            "title": "实名认证",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/cashApply",
          "name": "cashApply",
          "component": "/financialManagement/cashApply",
          "meta": {
            "icon": "Money",
            "title": "提现申请",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/todayIncomeList",
          "name": "todayIncomeList",
          "component": "/financialManagement/todayIncomeList",
          "meta": {
            "icon": "TrendCharts",
            "title": "今日收益",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/reconciled",
          "name": "reconciled",
          "component": "/financialManagement/reconciled",
          "meta": {
            "icon": "CircleCheck",
            "title": "已到账期金额",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/unposted",
          "name": "unposted",
          "component": "/financialManagement/unposted",
          "meta": {
            "icon": "Clock",
            "title": "未到账期金额",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/withdrawaRecord",
          "name": "withdrawaRecord",
          "component": "/financialManagement/withdrawaRecord",
          "meta": {
            "icon": "Document",
            "title": "提现记录",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/withdrawaRequest",
          "name": "withdrawaRequest",
          "component": "/financialManagement/withdrawaRequest",
          "meta": {
            "icon": "Money",
            "title": "提现申请",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/realName",
          "name": "realName",
          "component": "/financialManagement/realName",
          "meta": {
            "icon": "Setting",
            "title": "支付设置",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/operationManagement",
      "name": "operationManagement",
      "redirect": "/operationManagement/couponList",
      "meta": {
        "icon": "Operation",
        "title": "运营管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/operationManagement/activityList",
          "name": "operationManagementActivityList",
          "component": "/operationManagement/activityList",
          "meta": {
            "icon": "MessageBox",
            "title": "运营活动",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          },
          "children": [
            {
              "path": "/operationManagement/newActivity",
              "name": "operationManagementNewActivity",
              "component": "/operationManagement/newActivity",
              "meta": {
                "icon": "Menu",
                "title": "新增活动",
                "activeMenu": "/operationManagement/activityList",
                "isLink": "",
                "isHide": true,
                "isFull": false,
                "isAffix": false,
                "isKeepAlive": false
              }
            },
            {
              "path": "/operationManagement/activityDetail",
              "name": "operationManagementActivityDetail",
              "component": "/operationManagement/activityDetail",
              "meta": {
                "icon": "Menu",
                "title": "活动详情",
                "activeMenu": "/operationManagement/activityList",
                "isLink": "",
                "isHide": true,
                "isFull": false,
                "isAffix": false,
                "isKeepAlive": false
              }
            }
          ]
        },
        {
          "path": "/operationManagement/couponTemplate",
          "name": "operationManagementCouponTemplate",
          "component": "/operationManagement/couponTemplate",
          "meta": {
            "icon": "SetUp",
            "title": "优惠券模板",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          },
          "children": [
            {
              "path": "/operationManagement/couponTemplate/detail",
              "name": "operationManagementCouponTemplateDetail",
              "component": "/operationManagement/couponDetail",
              "meta": {
                "icon": "Menu",
                "title": "优惠券模板详情",
                "activeMenu": "/operationManagement/couponTemplate",
                "isLink": "",
                "isHide": true,
                "isFull": false,
                "isAffix": false,
                "isKeepAlive": false
              }
            }
          ]
        },
        {
          "path": "/operationManagement/couponIssuanceRecords",
          "name": "operationManagementCouponIssuanceRecords",
          "component": "/operationManagement/couponIssuanceRecords",
          "meta": {
            "icon": "FolderOpened",
            "title": "优惠券发放记录",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/operationManagement/personnel",
          "name": "personnel",
          "component": "/operationManagement/personnel",
          "meta": {
            "icon": "Menu",
            "title": "报名人员",
            "activeMenu": "/operationManagement/personnel",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/operationManagement/personnelDetail",
          "name": "personnelDetail",
          "component": "/operationManagement/personnelDetail",
          "meta": {
            "icon": "Menu",
            "title": "报名人员详情",
            "activeMenu": "/operationManagement/personnel",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/operationManagement/cases",
          "name": "cases",
          "component": "/operationManagement/cases",
          "meta": {
            "icon": "Menu",
            "title": "案例",
            "activeMenu": "/operationManagement/cases",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/operationManagement/caseDetail",
          "name": "caseDetail",
          "component": "/operationManagement/caseDetail",
          "meta": {
            "icon": "Menu",
            "title": "案例详情",
            "activeMenu": "/operationManagement/cases",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/dynamicManagement",
      "name": "dynamicManagement",
      "redirect": "/dynamicManagement/index",
      "meta": {
        "icon": "Operation", 
        "title": "动态",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/dynamicManagement/index",
          "name": "dynamicManagementIndex",
          "component": "/dynamicManagement/index",
          "meta": {
            "icon": "Setting",
            "title": "动态广场",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/publishDynamic",
          "name": "publishDynamic",
          "component": "/dynamicManagement/publishDynamic",
          "meta": {
            "icon": "Setting",
            "title": "动态发布",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/myDynamic",
          "name": "myDynamic",
          "component": "/dynamicManagement/myDynamic",
          "meta": {
            "icon": "Setting",
            "title": "我的动态",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/userDynamic",
          "name": "userDynamic",
          "component": "/dynamicManagement/userDynamic",
          "meta": {
            "icon": "User",
            "title": "他人动态主页",
            "activeMenu": "/dynamicManagement/index",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/reviewAppeal",
          "name": "reviewAppeal",
          "component": "/dynamicManagement/reviewAppeal",
          "meta": {
            "icon": "ChatDotSquare",
            "title": "评论申诉",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/reviewAppealHistory",
          "name": "reviewAppealHistory",
          "component": "/dynamicManagement/reviewAppealHistory",
          "meta": {
            "icon": "Document",
            "title": "申诉历史",
            "activeMenu": "/dynamicManagement/reviewAppeal",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/reviewAppealDetail",
          "name": "reviewAppealDetail",
          "component": "/dynamicManagement/reviewAppealDetail",
          "meta": {
            "icon": "Document",
            "title": "申诉详情",
            "activeMenu": "/dynamicManagement/reviewAppeal",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/friendRelation",
          "name": "friendRelation",
          "component": "/dynamicManagement/friendRelation",
          "meta": {
            "icon": "User",
            "title": "好友关系管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/friendCoupon",
          "name": "friendCoupon",
          "component": "/dynamicManagement/friendCoupon",
          "meta": {
            "icon": "Tickets",
            "title": "好友赠券管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/friendCouponDetail",
          "name": "friendCouponDetail",
          "component": "/dynamicManagement/friendCouponDetail",
          "meta": {
            "icon": "Document",
            "title": "好友优惠券详情",
            "activeMenu": "/dynamicManagement/friendCoupon",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/dynamicManagement/draftDynamic",
          "name": "draftDynamic",
          "component": "/dynamicManagement/draftDynamic",
          "meta": {
            "icon": "Document",
            "title": "好友优惠券详情",
            "activeMenu": "/dynamicManagement/draftDynamic",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/storeDecorationManagement",
      "name": "storeDecorationManagement",
      "redirect": "/storeDecorationManagement/decorationManagement",
      "meta": {
        "icon": "Brush",
        "title": "门店装修",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/storeDecorationManagement/decorationManagement",
          "name": "decorationManagement",
          "component": "/storeDecoration/decorationManagement",
          "meta": {
            "icon": "Menu",
            "title": "门店装修",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecorationManagement/add",
          "name": "decorationManagementAdd",
          "component": "/storeDecoration/add",
          "meta": {
            "icon": "Menu",
            "title": "新建装修需求",
            "activeMenu": "/storeDecorationManagement/decorationManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecorationManagement/detail",
          "name": "decorationManagementDetail",
          "component": "/storeDecoration/detail",
          "meta": {
            "icon": "Menu",
            "title": "装修详情",
            "activeMenu": "/storeDecorationManagement/decorationManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecorationManagement/decorationChat",
          "name": "decorationChat",
          "component": "/storeDecoration/decorationChat",
          "meta": {
            "icon": "ChatDotRound",
            "title": "联系业主",
            "activeMenu": "/storeDecorationManagement/decorationCompany",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecorationManagement/decorationCompany",
          "name": "decorationCompany",
          "component": "/storeDecoration/decorationCompany",
          "meta": {
            "icon": "OfficeBuilding",
            "title": "门店装修",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecorationManagement/decorationCompanyDetail",
          "name": "decorationCompanyDetail",
          "component": "/storeDecoration/decorationCompanyDetail",
          "meta": {
            "icon": "Menu",
            "title": "装修详情",
            "activeMenu": "/storeDecorationManagement/decorationCompany",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/contractManagement",
      "name": "contractManagement",
      "component": "/contractManagement/index",
      "meta": {
        "icon": "Menu",
        "title": "合同管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/contractManagement/detail",
          "name": "contractManagementDetail",
          "component": "/contractManagement/detail",
          "meta": {
            "icon": "Menu",
            "title": "合同详情",
            "activeMenu": "/contractManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },

    {
      "path": "/accountRoleManagement",
      "name": "accountRoleManagement",
      "redirect": "/accountRoleManagement/subAccountManagement",
      "meta": {
        "icon": "User",
        "title": "子账号与角色管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/accountRoleManagement/subAccountManagement",
          "name": "subAccountManagement",
          "component": "/accountRoleManagement/subAccountManagement/index",
          "meta": {
            "icon": "UserFilled",
            "title": "子账号管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/accountRoleManagement/roleManagement",
          "name": "roleManagement",
          "component": "/accountRoleManagement/roleManagement/index",
          "meta": {
            "icon": "Avatar",
            "title": "角色管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/accountRoleManagement/roleManagement/create",
          "name": "roleManagementCreate",
          "component": "/accountRoleManagement/roleManagement/create",
          "meta": {
            "icon": "Menu",
            "title": "创建角色",
            "activeMenu": "/accountRoleManagement/roleManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/accountRoleManagement/roleManagement/create/:id",
          "name": "roleManagementEdit",
          "component": "/accountRoleManagement/roleManagement/create",
          "meta": {
            "icon": "Menu",
            "title": "编辑角色",
            "activeMenu": "/accountRoleManagement/roleManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/accountRoleManagement/roleManagement/view",
          "name": "roleManagementView",
          "component": "/accountRoleManagement/roleManagement/view",
          "meta": {
            "icon": "Menu",
            "title": "查看角色",
            "activeMenu": "/accountRoleManagement/roleManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/accountRoleManagement/subAccountManagement/create",
          "name": "subAccountManagementCreate",
          "component": "/accountRoleManagement/subAccountManagement/create",
          "meta": {
            "icon": "Menu",
            "title": "创建子账号",
            "activeMenu": "/accountRoleManagement/subAccountManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/accountRoleManagement/subAccountManagement/operationLog",
          "name": "subAccountManagementOperationLog",
          "component": "/accountRoleManagement/subAccountManagement/operationLog",
          "meta": {
            "icon": "Menu",
            "title": "历史操作记录",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    }
  ],
  "msg": "成功"
}
